* {margin:0px; padding:0px;}
body, html {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	background: #fff;
	font-family: "Lato", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
	height: 100%;
	line-height: 1;
	margin: 0;
	padding: 0;
	text-rendering: optimizeLegibility;
	width: 100%;
}
.Loop {
  position: relative;
  height: 100%;
  overflow: auto;
}
.logo {
	display:block;
	width: 100%;
	position:absolute;
	z-index:1000;
}
.header {
	width:100%;
	margin:0px;
	padding:0px;
	position: relative;
	top:0px;
	left:0px;
	background-color:none;
	z-index:10;
}
.main {
	/*background: #3498db;*/
	background-image:url('../images/vignette.jpg');
	background-position:center;
	background-size:cover;
	background-repeat: no-repeat;
	color: #fff;
	min-height: 100vh;
}
.main h3 {
	/*background: #fff;*/
	color: #3498db;
	font-size: 36px;
	line-height: 100px;
	margin: 30px;
	padding: 0px;
	position: relative;
	text-align: center;
}
.variable-width .slick-slide p {
	background: #fff;
	height: 100px;
	color: #3498db;
	margin: 0px;
	line-height: 100px;
}
.center .slick-center h3 {
	-moz-transform: scale(1.08);
	-ms-transform: scale(1.08);
	-o-transform: scale(1.08);
	-webkit-transform: scale(1.08);
	color: #e67e22;
	opacity: 1;
	transform: scale(1.08);
	transition: all 300ms ease-in-out;
}
.center h3 {
	opacity: 0.8;
	transition: all 300ms ease-in-out;
}
.content {
	margin: auto;
	padding: 0px;
	width: 100%;
}
.content:after, .buttons::after {
	clear: both;
	content: "";
	display: table;
}
.slick-slide .image {
	padding: 10px;
}
.slick-slide img {
	/*border: 5px solid #FFF;*/
	display: block;
	width: auto;
	max-height:75vh;
	max-width: 75%;
	margin:auto; margin-top:-25px
}
.slick-slide img.slick-loading {
	border: 0
}

.slick-slider {
	margin: 0px auto;
	width: 100%;
}

		.v-wrap{
			height: 100vh;
			text-align: center;
			white-space: nowrap;
			padding: 0px !important;
			margin: 0px;
		}
		.v-wrap:before{
			content: "";
			display: inline-block;
			vertical-align: middle;
			width: 0;
			height: 100%;
			padding: 0px;
			margin: -2px;
		}
		#v-box{
			display: inline-block;
			vertical-align: middle;
			white-space: normal;
			padding: 0px;
			margin: 0px;
		}

.slick-cloned p {
	opacity: 0;
}
#with_caption  {
    font-family: 'Dosis', sans-serif;
    display: block;
    clear: both;
    color: #666;
    font-size: 14px;
    line-height: 22px;
	opacity: 0;
	transition: all 300ms ease-in-out;
	padding-top:15px;
}
.slick-active #with_caption  {
	text-align: center;
	opacity: 1;
	transition: all 300ms ease-in-out;
}
a {
	color: #BCBCBC;
}
a:visited {
	color: #BCBCBC;
}
h1 {
	color: #3498db;
	font-family: Pacifico;
	font-size: 72px;
	font-weight: 400;
	line-height: 1.2;
	margin: 0 auto 10px;
	text-align: center;
}
h1.title {
	font-size: 96px;
}
h2 {
	font-family: Pacifico;
	font-size: 36px;
	margin: 20px auto;
	text-align: center;
}
h4 {
	font-family: Pacifico;
	font-size: 28px;
	margin: 20px auto;
	text-align: center;
}
p {
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
}
section {
	width: 100%;
	position: relative;
}

@media (max-width: 420px) {
}

@media (max-width: 768px) {
.main h3 {
	font-size: 24px;
	margin: 10px;
}
.center { width:100%;}
.center .slick-center h3 {
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transform: scale(1);
	color: #e67e22;
	opacity: 1;
	transform: scale(1);
	transition: all 300ms ease-in-out;
}
.center h3 {
	-moz-transform: scale(0.95);
	-ms-transform: scale(0.95);
	-o-transform: scale(0.95);
	-webkit-transform: scale(0.95);
	opacity: 0.8;
	transform: scale(0.95);
	transition: all 300ms ease-in-out;
}
.content {
	margin: 0px;
	padding: 0px;
	width: 100vw;
}
.slick-slide img {
	/*border: 5px solid #FFF;*/
	display: block;
	width: auto;
	max-height:70vh;
	max-width: 100%;
	margin:auto;
}
.slick-dots {

}
}
@media (max-height: 500px) {
#with_caption {
	margin-top: -10px;
	}
.slick-dots {
	margin-top: -10px;
	}
}
